
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DestinedToFall", "DestinedToFall\DestinedToFall.csproj", "{6A1E1F03-86B5-411D-837F-66F6E60B5428}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DestinedToFall.Android", "DestinedToFall.Android\DestinedToFall.Android.csproj", "{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Debug|x64.ActiveCfg = Debug|x64
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Debug|x64.Build.0 = Debug|x64
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Release|x64.ActiveCfg = Release|x64
		{6A1E1F03-86B5-411D-837F-66F6E60B5428}.Release|x64.Build.0 = Release|x64
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Debug|x64.Build.0 = Debug|Any CPU
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Release|x64.ActiveCfg = Release|Any CPU
		{F94A330A-B8E3-4C55-A5E9-77ABDEC71AF8}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {129664E1-7166-462F-946F-978937A6DE7E}
	EndGlobalSection
EndGlobal
